## cpm 0.25

=== debian/changelog ===
cpm (0.25-1) unstable; urgency=low

  * Initial release (Closes: #522225, #588526) 

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 17 Jan 2011 17:40:55 +0100
