=== debian/control ===
Source: cpm
Section: utils
Priority: extra
Maintainer: Kacper Wysocki (Redpill-Linpro) <kwy@redpill-linpro.com>
Uploaders: Stig Sandbeck Mathisen <ssm@debian.org>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libncurses5-dev, libxml2-dev, libcdk5-dev, libcrack2-dev, libgpgme11-dev, zlib1g-dev, libdotconf-dev, libncursesw5-dev, txt2man
Standards-Version: 3.9.1
Vcs-Git: git://github.com/comotion/cpm.git
Vcs-Browser: https://github.com/comotion/cpm
Homepage: http://github.com/comotion/cpm

Package: cpm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libxml2-utils
Description: Curses based password manager using PGP-encryption 
 This program is a ncurses based console tool to manage passwords
 and store them public key encrypted in a file - even for more than
 one person. The encryption is handled via GnuPG so the programs data
 can be accessed via gpg as well, in case you want to have a look
 inside. The data is stored as zlib compressed XML so it's even
 possible to reuse the data for some other purpose.
 .
 The software uses CDK (ncurses) to handle the user interface, libxml2
 to store the information, the zlib library to compress the data and
 the library GpgMe to encrypt and decrypt the data securely.
