## cpm 0.26

=== debian/changelog ===
cpm (0.26-1) unstable; urgency=low

  [ Kacper Wysocki (Redpill-Linpro) ]
  * Support SHA256, SHA384 and SHA512 (Closes: #626783)
  * Bugfix for conversion failure.

  [ Stig Sandbeck Mathisen ]
  * Revert upstream l10n metadata change committed to the debian branch
  * Bump Standards-Version (no changes)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 10 Jun 2011 15:45:32 +0200
