## cpm 0.28

=== debian/changelog ===
cpm (0.28-1build1) trusty; urgency=low

  * No-change rebuild for libdotconf transition

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 29 Oct 2013 17:10:06 -0700

cpm (0.28-1) unstable; urgency=low

  * New upstream release

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 14 May 2013 16:31:20 +0200
