## cpm 0.31

=== debian/changelog ===
cpm (0.31-1b1) staging; urgency=high

  * No-change rebuild against libdotconf0

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 23 Aug 2014 11:11:02 +0000

cpm (0.31-1) unstable; urgency=medium

  * Imported upstream release 0.31

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Tue, 11 Mar 2014 19:38:36 +0100

cpm (0.30-1) unstable; urgency=medium

  * Imported upstream release 0.30
  * [5b1b6c3] Add "multiuser" documentation

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Fri, 14 Feb 2014 10:35:17 +0100

cpm (0.29-1) unstable; urgency=medium

  * Imported upstream release 0.29
  * [0bf769c] Enable parallel building
  * [4ed615d] Bump standards version (no changes)
  * [7ab4ba5] Use dh-autoreconf when building
  * [05230c4] Build with hardening flags

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Wed, 12 Feb 2014 19:23:56 +0100
