## cpm 0.32

=== debian/changelog ===
cpm (0.32-1.2build2) cosmic; urgency=medium

  * No-change rebuild against libcdk5nc6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 17 May 2018 04:06:05 +0000

cpm (0.32-1.2build1) cosmic; urgency=medium

  * No-change rebuild for ncurses soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 03 May 2018 15:19:05 +0000

cpm (0.32-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove patch from previous NMU, cdk.h was moved back to original location
    in libcdk5 (5.0.20160131-1) (Closes: #818393)

 -- Andreas Moog <andreas.moog@warperbbs.de>  Tue, 06 Dec 2016 21:07:53 +0100

cpm (0.32-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs due to cdk.h moved from /usr/include/cdk to /usr/include
    (Closes: #802221) 

 -- YunQiang Su <syq@debian.org>  Sun, 18 Oct 2015 23:14:34 +0800

cpm (0.32-1) unstable; urgency=medium

  * Imported upstream release 0.32
    - Allow annotated keys
    - Show key fingerprint on key error
    - Bugfix: "parsing certain kernel releases prevented memlock"
    - Bugfix: "Cannot drop root privileges" on jessie/i386" (Closes: #720891)

 -- Stig Sandbeck Mathisen <ssm@debian.org>  Mon, 06 Oct 2014 12:17:13 +0200
