=== debian/watch ===
version=3
http://githubredir.debian.net/github/comotion/cpm /github/comotion/cpm/(\d+\.\d+).tar.gz
