## cpm 2.0

=== DESCRIPTION ===
Package: cpm
Title: Sequential and Batch Change Detection Using Parametric and
        Nonparametric Methods
Version: 2.0
Date: 2015-06-01
Depends: R (>= 2.15.0), methods
Author: Gordon J. Ross
Maintainer: Gordon J. Ross <gordon@gordonjross.co.uk>
Description: Sequential and batch change detection for univariate data streams, using the change point model framework. Functions are provided to allow the parametric monitoring of sequences of Gaussian, Bernoulli and Exponential random variables, along with functions implementing more general nonparametric methods for monitoring sequences which have an unspecified or unknown distribution.
License: GPL-3
NeedsCompilation: yes
Packaged: 2015-06-04 19:32:18 UTC; gordonross
X-CRAN-Comment: Archived on 2014-05-31 as memory access errors were not
        corrected.
Repository: CRAN
Date/Publication: 2015-06-05 13:09:25
