## cpm 2.2

=== DESCRIPTION ===
Package: cpm
Title: Sequential and Batch Change Detection Using Parametric and
        Nonparametric Methods
Version: 2.2
Date: 2015-07-09
Depends: R (>= 2.15.0), methods
Author: Gordon J. Ross
Maintainer: Gordon J. Ross <gordon@gordonjross.co.uk>
Description: Sequential and batch change detection for univariate data streams, using the change point model framework. Functions are provided to allow nonparametric distribution-free change detection in the mean, variance, or general distribution of a given sequence of observations. Parametric change detection methods are also provided for Gaussian, Bernoulli and Exponential sequences. Both the batch (Phase I) and sequential (Phase II) settings are supported, and the sequences may contain either a single or multiple change points.
License: GPL-3
Packaged: 2015-07-27 20:56:48 UTC; gordonross
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-07-28 00:23:54
