## cpm 2.3

=== DESCRIPTION ===
Package: cpm
Title: Sequential and Batch Change Detection Using Parametric and
        Nonparametric Methods
Version: 2.3
Date: 2020-10-08
Depends: R (>= 2.15.0), methods
Author: Gordon J. Ross
Maintainer: Gordon J. Ross <gordon@gordonjross.co.uk>
Description: Sequential and batch change detection for univariate data streams, using the change point model framework. Functions are provided to allow nonparametric distribution-free change detection in the mean, variance, or general distribution of a given sequence of observations. Parametric change detection methods are also provided for Gaussian, Bernoulli and Exponential sequences. Both the batch (Phase I) and sequential (Phase II) settings are supported, and the sequences may contain either a single or multiple change points. A full description of this package is available in Ross, G.J (2015) - "Parametric and nonparametric sequential change detection in R" available at <https://www.jstatsoft.org/article/view/v066i03>.
License: GPL-3
NeedsCompilation: yes
Packaged: 2020-10-08 09:27:04 UTC; gotdonross
Repository: CRAN
Date/Publication: 2020-10-08 10:10:11 UTC
